Bug 593647 - missing manpage for rpc.rquotad
Summary: missing manpage for rpc.rquotad
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: quota   
(Show other bugs)
Version: 4.9
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Petr Pisar
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 595729
TreeView+ depends on / blocked
 
Reported: 2010-05-19 11:55 UTC by Karel Volný
Modified: 2011-01-05 06:33 UTC (History)
3 users (show)

Fixed In Version: quota-3.12-9.el4
Doc Type: Bug Fix
Doc Text:
Previously, the man page for the remote quota server was found under rquotad(8), even though the actual command is "rpc.rquotad". With this update, the man page has also been made accessible under the more intuitive name, rpc.quotad(8).
Story Points: ---
Clone Of:
: 595729 (view as bug list)
Environment:
Last Closed: 2010-10-13 13:57:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0767 normal SHIPPED_LIVE quota bug fix update 2010-10-13 13:56:22 UTC

Description Karel Volný 2010-05-19 11:55:22 UTC
Description of problem:
https://errata.devel.redhat.com/rpmdiff/show/42482?result_id=520990

the waiver says
"Missing in upstream. Symlinked to rquotad(8) man page in RHEL-6."

- let's do the same

Comment 6 Jaromir Hradilek 2010-07-28 11:16:47 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Previously, the man page for the remote quota server was found under rquotad(8), even though the actual command is "rpc.rquotad". With this update, the man page has also been made accessible under the more intuitive name, rpc.quotad(8).

Comment 9 errata-xmlrpc 2010-10-13 13:57:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0767.html


Note You need to log in before you can comment on or make changes to this bug.